Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigil@nce - WebSphere AS : vulnérabilité de SIP Proxy

octobre 2011 par Vigil@nce

Ce bulletin a été rédigé par Vigil@nce : http://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Une vulnérabilité a été annoncée dans la résolution DNS du SIP Proxy.

Gravité : 2/4

Date création : 14/10/2011

PRODUITS CONCERNÉS

- IBM WebSphere Application Server

DESCRIPTION DE LA VULNÉRABILITÉ

Le produit WebSphere Application Server implémente un service SIP.

Une vulnérabilité a été annoncée dans la résolution DNS du SIP Proxy.

Les détails techniques ne sont pas connus.

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

http://vigilance.fr/vulnerabilite/W...




Voir les articles précédents

    

Voir les articles suivants